

/* Mobile Responsiveness Code */

@media (max-width:768px) {
.footer_bottom {
line-height: 22px;
padding: 10px;
}

.footer_top {
    padding: 20px 0px 30px 0px;
}

.full_width .page_header {
padding-top: 100px !important;
padding-bottom: 100px !important;
}

.container .page_header_blog {
padding-top: 100px !important;
padding-bottom: 100px !important;
}
}

.page-header-title {
    font-size: 40px;
    text-shadow: 2px 2px 10px #00000078;
    text-align: center;
    color: #fff;
    font-weight: 400;
    letter-spacing: -1px;
}

.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 25px !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}

.footer_top {
    padding: 50px 0px;
    background: #005b79;
}

.footer_bottom {
    background: #004f69;
}

@media (min-width:1000px) and (max-width: 1050px) {
nav.main_menu > ul > li > a {
font-size: 13px !important;
}
}

.single .title .title_holder {
display: none;
}

.single .title {
height: 150px !Important;
}

.blog_holder article .post_info {
    display: none !important;
}

/*-------footer columns--------------------------------------------------*/
.three_columns>.column1,
.three_columns>.column3{
    width: 25%;
}

.three_columns>.column2{
    width: 50%;
}


.footer_top .widget.widget_nav_menu li {
    float: left;
    padding-right: 20px;
}

.footer_top h5 {
    margin: 25px 0 10px 0;
}

/*-------*/

.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span,
.footer_top a{
    color: #f1f1f1 !important;
}

.footer_top a:hover{
    color: #fff !important;
}

@media (max-width:768px) {
.footer_responsive_adv .footer_top .footer_col3 {
clear: both;
}

.footer_top {
padding: 50px 0px 0px;
}
}

.footer_logo {
width: 180px;
height: 180px;
}

@media (min-width: 768px) and (max-width:1000px) {
.footer_logo {
width: 140px;
height: 140px;
}
}